PHP ��U
前一頁 |  | 下一頁

# zend_register_internal_module

zend_register_internal_module -- ...

## Description

#include <zend_API.h>

zend_module_entry* zend_register_internal_module ( zend_module_entry* module_entry, magic TSRMLS_DC )

...

## Parameters

module_entry

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_register_internal_interface | 上一層 | zend_register_list_destructors_ex